{resource}: Get resource data (data endpoint)

API: dbpedia.org:dbpedia-sparql-api
Endpoint: /data/{resource}
Response format: application/rdf+xml
Charset: utf-8
Auth: none
Method: GET
Last Status: 406
Latency: 1578ms

Description

Alternative endpoint for retrieving RDF data about a resource, following Linked Data principles. Returns a 303 redirect to the appropriate representation based on content negotiation. This is the pure Linked Data interface - it returns HTTP 303 (See Other) and redirects to the actual data document. The response contains the complete RDF description of the resource including all properties and their values. Similar to /resource/{resource} but with stricter Linked Data semantics.

From spec: Alternative endpoint for retrieving RDF data about a resource. Provides more detailed triples about the resource.

Usage Tips

- This endpoint follows strict Linked Data principles with 303 redirects - Request with Accept: application/rdf+xml to get the actual data after redirect - The data/{resource} path provides the "data" view vs the "resource" view - Useful for semantic web applications following Linked Data best practices

Parameters (1)

resource (string, path, required)

Resource identifier

Examples (1)

Retrieve RDF data for Albert Einstein resource probe-gate
curl 'http://dbpedia.org/data/Albert_Einstein'
import requests

resp = requests.get("http://dbpedia.org/data/Albert_Einstein")
data = resp.json()
import zingu_apis

api = zingu_apis.api("dbpedia")
result = api.fetch("data/{resource}")

for item in result:
    print(item)
const resp = await fetch("http://dbpedia.org/data/Albert_Einstein");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:34:31.703421 406 1578ms
2026-04-16 01:51:15.313507 406 782ms
2026-04-15 00:02:59.970065 406 2452ms
2026-04-14 03:19:18.032184 406 1725ms
2026-04-12 16:05:07.363819 406 816ms
2026-04-10 03:10:20.863597 406 743ms
2026-04-09 01:14:31.124402 406 1013ms
2026-04-08 00:11:06.998134 406 709ms
2026-04-07 00:52:13.414683 406 885ms
2026-04-06 04:25:22.859808 406 922ms
2026-04-05 03:47:50.809102 406 1806ms
2026-04-04 02:09:11.426560 406 3725ms
2026-04-03 12:25:57.157074 406 788ms
2026-03-30 02:53:51.871411 406 785ms
2026-03-29 13:28:07.857828 406 742ms